:root {
        --YTMytuHEFwwA: #fffdfd;
        --AltQTBIWSdmL: #FEFBFE;
        --vRijNeebUkJA: #ffc107;
        --CmPksYkWaLmt: #FEFBFE;
        --zGQxMnJfwBGL: #e8e9e9;
        --MgwTzMUMiFUl: #000;
        --BFZEhMUKhXVC: #e94872;
        --pHySBYqWeYyL: #b60000;
        --rrHmGlJZJUrq: #fff;
        --DlEwkebsAHsa: rgba(255, 255, 255, 0.6);
        --TvPKbLQMHfWC: #FEFBFE;
        --XrIlHuBVhKdu: #e8e6e6;
        --jrqDyNaQiKye: #fff;
        --ZUCBFGzrhNJw: #d7d1d1;
        --cFodpGChUnbr: #000000;
        --HKRkSLUZmakn: #3e14f8;
        --TimzWmVQGVys: #230b8e;
        --GAdkGellQSyF: #ddd;
        --lIEIPwFxXBxQ: left;
        --GpUsjJtkEhSw: left;
        --JXvCjMzSuptt: '➤';
        --DnjuHrJmLmPC: '»';
        --iyJmgIZcIzcP: '⇨';
        --DXBqlWUuTLVB: '★';
        --EmnqrksisfKt: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--HKRkSLUZmakn);
text-decoration: none;
}

a:hover {
color: var(--TimzWmVQGVys);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--YTMytuHEFwwA);
color: var(--MgwTzMUMiFUl);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--BFZEhMUKhXVC);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--pHySBYqWeYyL);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.RTUdZQMDomEI {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.VJetppRsinyY,
.JSacFtPqhyvy,
.AYlJJfrLcVEE {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.pnvXKMtjhxbH {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.pnvXKMtjhxbH a {
        cursor: pointer;
        pointer-events: auto;
}


.pnvXKMtjhxbH img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.XBUVMYKHzPUt {
background-color: var(--XrIlHuBVhKdu);
padding: 10px 0;
display: flex;
}
.XBUVMYKHzPUt nav ul li a {
color: var(--cFodpGChUnbr);
}
.JSacFtPqhyvy {
background-color: var(--TvPKbLQMHfWC);
padding: 0 15px;
}
.iciXpeDfRMMQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.tqiPwivWGXFI {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ToyYhBnqtyuc {
margin-left: 5px;
font-weight: 800;
}

.IefQpKZTRuEi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.JeifHlryKnUl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.JeifHlryKnUl {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.dNXDTjogYbHi a {
color: var(--rrHmGlJZJUrq);
}

.dNXDTjogYbHi.active a {
color: var(--cFodpGChUnbr);
font-weight: bold;
text-decoration: underline;

}

.VJetppRsinyY {
background-color: var(--TvPKbLQMHfWC);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.VvyLNEJEbVMB {
text-align: var(--lIEIPwFxXBxQ);
}

.xDLlxqVRZskL {
background-color: var(--BFZEhMUKhXVC);
color: var(--rrHmGlJZJUrq);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.xDLlxqVRZskL:hover {
background-color: var(--pHySBYqWeYyL);
}

.xDLlxqVRZskL a {
color: var(--rrHmGlJZJUrq);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.PSgkQxrYIIgQ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.nIQpmEDuTSyT {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--DlEwkebsAHsa);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.dMEYQJKdcmOl::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.PSgkQxrYIIgQ img {
border-radius: 22px;
height: auto;
display: block;
}

.KouVFDOpUbVz {
background-color: var(--BFZEhMUKhXVC);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.KouVFDOpUbVz:hover {
background-color: var(--pHySBYqWeYyL);
}

.fHuPrNWfQIKX {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.ABWPuauNhYyB {
background-color: var(--BFZEhMUKhXVC);
color: var(--rrHmGlJZJUrq);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.ABWPuauNhYyB:hover {
background-color: var(--pHySBYqWeYyL);
color: var(--rrHmGlJZJUrq);
}

.MrwHnPRpHuMn {
font-weight: 400;
}

.MrwHnPRpHuMn a {
font-weight: 400;
}
#AtzvpNAOfRgn {
width: 100%;
fFEDQNxVonnW
border: none;
overflow: hidden;
}

/*casinos-list*/
.qisvOuYCVZzz {
margin-top: 30px;
background-color: var(--CmPksYkWaLmt);
width: 100%;
border: 1px solid var(--GAdkGellQSyF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.lokinpRRrgFZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.nGpokLklmVTh {
display: flex;
align-items: center;
}

.nGpokLklmVTh:nth-child(1) {
width: 30%;
}

.nGpokLklmVTh:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GAdkGellQSyF);
border-left: 1px solid var(--GAdkGellQSyF);
height: 100px;
}

.nGpokLklmVTh:nth-child(3) {
width: 20%;
justify-content: center;
}
.nGpokLklmVTh strong{
font-size: 18px;
}

.rBmlvxtolGVo {
width: 150px;
}

.rBmlvxtolGVo img{
border-radius: 16px;
}

.DaqjHeGfnVpg {
margin-left: 24px;
}

.mfHAJnGjXrCG {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.VQDgJijWfugT {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GAdkGellQSyF);
border-radius: 15px;
width: 130px;
}

.agSfwCHXOTNL {
color: var(--vRijNeebUkJA);
font-size: 24px;
}

.rRNMjEHIAxIb {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--BFZEhMUKhXVC);
color: var(--rrHmGlJZJUrq);
transition: background-color 0.7s ease;
}

.rRNMjEHIAxIb:hover {
background-color: var(--pHySBYqWeYyL);
color: var(--rrHmGlJZJUrq);
}

/*IMG*/
.dHfXjGSkAofZ {
width: 85%;
margin: 24px auto 15px auto;
}

.XgrmiYGuuFic {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.mjZSXdCLiLqQ {
display: flex;
justify-content: space-between;
background-color: var(--AltQTBIWSdmL);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--GAdkGellQSyF);
}

.mjZSXdCLiLqQ .UkACQXwCqLPu {
width: 48%;
}

.mjZSXdCLiLqQ h3 {
margin-top: 0;
}

/*wp-block-list*/
.zYppvkcxtZhn {
list-style: none;
}

.zYppvkcxtZhn li {
margin-bottom: 10px;
list-style: none;
}

.zYppvkcxtZhn li:last-child {
margin-bottom: 0px;
}

.zYppvkcxtZhn li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.mjZSXdCLiLqQ .UkACQXwCqLPu:first-child .VvyLNEJEbVMB {
color: green;
}

.mjZSXdCLiLqQ .UkACQXwCqLPu:last-child .VvyLNEJEbVMB {
color: red;
}

.mjZSXdCLiLqQ .UkACQXwCqLPu:first-child li::before {
color: green;
}

.mjZSXdCLiLqQ .UkACQXwCqLPu:last-child li::before {
color: red;
}

/*Table*/
.HgVXrSrRepaf table {
width: 100%;
border: 1px solid var(--zGQxMnJfwBGL);
border-radius: 16px;
}

.HgVXrSrRepaf td {
width: 50%;
border: 1px solid var(--zGQxMnJfwBGL);
border-radius: 6px;
}

.HgVXrSrRepaf table thead {
background-color: var(--CmPksYkWaLmt);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.HgVXrSrRepaf table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.HgVXrSrRepaf table thead th:first-child {
border-radius: 16px 0 0 0;
}

.HgVXrSrRepaf table thead th:last-child {
border-radius: 0 16px 0 0;
}

.HgVXrSrRepaf table tbody tr {
border-bottom: 1px solid var(--GAdkGellQSyF);
background-color: var(--AltQTBIWSdmL);
}

.HgVXrSrRepaf table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.HgVXrSrRepaf table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.HgVXrSrRepaf table tbody td {
padding: 10px;
}

/*FAQ*/
.vTPOyMWCOaKy {
background-color: var(--AltQTBIWSdmL);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GAdkGellQSyF);
}

.vTPOyMWCOaKy:last-child {
margin-bottom: 0;
}

.vTPOyMWCOaKy h3 {
margin: 10px 0;
}

/*Footer*/
.dyHHmzWXjvwN {
background-color: var(--ZUCBFGzrhNJw);
color: var(--cFodpGChUnbr);
}

.AYlJJfrLcVEE {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.zNhFWEGHgvIN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--BFZEhMUKhXVC);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zNhFWEGHgvIN:hover {
opacity: 1;
}

.zNhFWEGHgvIN::after,
.zNhFWEGHgvIN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--rrHmGlJZJUrq);
}

.zNhFWEGHgvIN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zNhFWEGHgvIN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.mfMDJKmaMNpG {
margin-top: 40px;
}
.dQIiEvvshlzF {
margin-left: 10px;
cursor: pointer;
}
.dQIiEvvshlzF:before {
content: '[ ';
}
.dQIiEvvshlzF:after {
content: ' ]';
}
.dxehFlMxClDv {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.dztjJylTeirA {
max-height: 500px;
opacity: 1;
}
.oJZHFgipxJMT {
margin-left: 15px;
}

.ChbNOCeFFbYL a{
color: var(--MgwTzMUMiFUl);
}
.iciXpeDfRMMQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.fNAUkhemvpoR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.dhfnBxGxtOEv {
display: none;
position: absolute;
background: var(--TvPKbLQMHfWC);
border: 1px solid var(--jrqDyNaQiKye);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dNXDTjogYbHi:hover > .dhfnBxGxtOEv {
display: block;
}


.OyGIVNNKSwZy {
margin: 0;
}

.ataOCNESGZmE {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ataOCNESGZmE:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.eKTZOrRbFKMB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.xmAHjjHrPEHt {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.VdVdHZmNKheH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HMfhEWGiPWxj {
display: flex;
align-items: center;
}

.WahYXUmUvqTA {
color: var(--cFodpGChUnbr);
text-decoration: none;
transition: color .2s;
}

.WahYXUmUvqTA:hover {
text-decoration: underline;
color: var(--pHySBYqWeYyL);
}

.WahYXUmUvqTA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pymcnaitkKrl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.AnFGlIUBDbNF {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.AnFGlIUBDbNF nav {
        width: 100%
}
.AnFGlIUBDbNF nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.AnFGlIUBDbNF nav ul li a {
color: var(--cFodpGChUnbr);
}
.AnFGlIUBDbNF nav ul li a:hover {
color: var(--TimzWmVQGVys);
}

.CPFaBjlkXcCI {
display: flex;
}

.DfqTEfCkMZxn {
position: relative;
display: inline-block;
margin-top: 10px;
}

.qgEqNYlYDXts {
background: var(--TvPKbLQMHfWC);
color: var(--cFodpGChUnbr);
font-weight: 600;
border: 2px solid var(--cFodpGChUnbr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HmqPczYZOHmb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#YlAzQuYyKcZa:checked + .qgEqNYlYDXts .HmqPczYZOHmb {
transform: rotate(180deg);
}

.ZBnnNRSwMUVD {
display: none;
position: absolute;
min-width: 145px;
background: var(--rrHmGlJZJUrq);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--vRijNeebUkJA);
z-index: 99;
padding: 6px 0;
}
.JOGomlyANOzY{
left: 0;
bottom: 110%;
}
.dVIzIfOYgKpl{
right: 0;
top: 110%;
}
#YlAzQuYyKcZa:checked ~ .ZBnnNRSwMUVD {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ZBnnNRSwMUVD .DnjuHrJmLmPC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--MgwTzMUMiFUl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ZBnnNRSwMUVD .DnjuHrJmLmPC:hover {
background: var(--pHySBYqWeYyL);
color: var(--vRijNeebUkJA);
}
.ZBnnNRSwMUVD .DnjuHrJmLmPC.is-active {
color: var(--vRijNeebUkJA);
font-weight: 600;
background: var(--pHySBYqWeYyL);
border-radius: 8px;
}
.NDxEQScpUfCJ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.NDxEQScpUfCJ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.NDxEQScpUfCJ p {
color: var(--rrHmGlJZJUrq);
font-size: 34px;
text-align: start;
}
.TKOHVjXmgWQI {
display: flex;
gap: 12px;
}
.zDyFmiStJZCW {
position: relative;
flex: 1;
overflow: hidden;
}
.zDyFmiStJZCW figure {
margin: 0;
}
.bifExQniVOUP {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pHySBYqWeYyL);
color: var(--rrHmGlJZJUrq);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.zDyFmiStJZCW:hover .bifExQniVOUP {
opacity: 1;
color: var(--rrHmGlJZJUrq);
}
.zDyFmiStJZCW img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.zDyFmiStJZCW .dHfXjGSkAofZ {
position: relative;
}

.TKOHVjXmgWQI {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.AYlJJfrLcVEE{
padding: 30px 15px;
text-align: center;
}
.TKOHVjXmgWQI {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.nGpokLklmVTh:nth-child(1),
.nGpokLklmVTh:nth-child(2),
.nGpokLklmVTh:nth-child(3){
width: 33%;
}
.bifExQniVOUP {
display: none !important;
}
.CNkcCmSoeAEz{
text-align: center;
padding: 0 10px;
}
.DaqjHeGfnVpg {
margin-left: 10px;
}
.RTUdZQMDomEI{
padding: 0 15px;
display: flex;
}
.iciXpeDfRMMQ {
display: block;
color: var(--cFodpGChUnbr);

}
.AnFGlIUBDbNF nav ul {
flex-direction: column;
gap: 20px;

}
.JeifHlryKnUl {
flex-direction: column;
gap: 20px;
}
#dGmucZiazInp {
display: none;

}
#dGmucZiazInp.active {
display: flex;
}
.RTUdZQMDomEI {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.iciXpeDfRMMQ {
margin-left: auto;
}

.AnFGlIUBDbNF {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.nIQpmEDuTSyT {
font-size: 26px;
width: 70%;
}
.pnvXKMtjhxbH img {
margin-left: 0;
}
.TKOHVjXmgWQI {
grid-template-columns: repeat(2, 1fr)
}
.PSgkQxrYIIgQ {
    height: unset;
}
.lokinpRRrgFZ{
flex-wrap: wrap;
}
.nGpokLklmVTh:nth-child(1){
width: 100%;
justify-content: center;
}
.nGpokLklmVTh:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nGpokLklmVTh:nth-child(3) {
width: 50%;
}
.fHuPrNWfQIKX{
padding: 0;
}
.KouVFDOpUbVz{
padding: 15px 50px;
}
.nIQpmEDuTSyT {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.KouVFDOpUbVz {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.nIQpmEDuTSyT {
font-size: 14px;
width: 70%;
}
.mfHAJnGjXrCG {
font-size: 16px;
}
.xDLlxqVRZskL a {
font-size: 24px;
}
.mjZSXdCLiLqQ {
flex-wrap: wrap;
}
.mjZSXdCLiLqQ .UkACQXwCqLPu {
width: 100%;
}
.zYppvkcxtZhn {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.dHfXjGSkAofZ {
width: 100%;
margin: 20px auto 15px auto;
}
.fHuPrNWfQIKX {
flex-direction: column;
margin: 20px 0 20px 0;
}
.MrwHnPRpHuMn{
margin-top: 15px;
}
.KouVFDOpUbVz {
font-size: 24px;
}
.mfMDJKmaMNpG{
margin-top: 20px;
}
.pnvXKMtjhxbH{
display: flex;
justify-content: center;
margin-left: auto;
}
.pnvXKMtjhxbH img {
width: 50px;
}
}
@media(max-width: 480px){
.nGpokLklmVTh:nth-child(1) {
flex-direction: column;
}
.nGpokLklmVTh:nth-child(2),
.nGpokLklmVTh:nth-child(3) {
width: 100%;
}
.DaqjHeGfnVpg {
margin-left: 0px;
}
.KouVFDOpUbVz{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.rRNMjEHIAxIb{
padding: 10px 20px;
}
.xDLlxqVRZskL{
max-width: 280px;
padding: 10px;
}
.zNhFWEGHgvIN {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zNhFWEGHgvIN::after, .btn-up::before {
width: 14px;
}

.rBmlvxtolGVo {
width: 100px;
}
.CNkcCmSoeAEz{
font-size: 14px;
}
}

/*popup*/
.ssXORFKGHSSf {
background: var(--CmPksYkWaLmt);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.oVWcFhTQxHpM {
display: flex;
}
.NEmuQzjJCVgM {
margin-left: 15px;
}
.VpsKGqNwZDCp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.lwBSdCWmekYF {
font-size: 24px;
font-weight: 600;
}
.zhmPBiLlXSnk {
margin-top: 10px;
color: var(--MgwTzMUMiFUl);
}
.BnpUNtIMFpLm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--BFZEhMUKhXVC);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--rrHmGlJZJUrq);
}
.BnpUNtIMFpLm:hover{
background: var(--pHySBYqWeYyL);
transition: all 0.7s ease-in-out;
color: var(--rrHmGlJZJUrq);
}
.brKbhtzbIzJt {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.UyTXDMdOCPxe {
position: relative;
}
.UyTXDMdOCPxe::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.UyTXDMdOCPxe::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.EqbSPVACIfxg {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ssXORFKGHSSf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.VpsKGqNwZDCp {
width: 70px;
}
.zhmPBiLlXSnk {
margin-right: 15px;
}
.BnpUNtIMFpLm{
width: 220px;
}
}
@media(max-width: 480px){

.oVWcFhTQxHpM {
display: flex;
flex-direction: column;
align-items: center;
}
.BnpUNtIMFpLm {
width: 200px;
margin-top: 0;
height: 40px;
}
.zhmPBiLlXSnk {
margin-right: 0;
text-align: center;
}
.NEmuQzjJCVgM {
margin-left: 0;
}
}
